<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<!-- Bootstrap Link -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
	<!-- End of Bootstrap Link -->

	<!-- Fontawesome Link -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.15.4/css/all.css" integrity="sha384-DyZ88mC6Up2uqS4h/KRgHuoeGwBcD4Ng9SiP4dIRy0EXTlnuz47vAwmeGwVChigm" crossorigin="anonymous">
	<!-- End of Fontawesome Link -->

	<!-- External CSS -->
	<link rel="stylesheet" type="text/css" href="./style.css">
	<!-- End of External Css Link -->

	<title>Portfolio</title>
</head>
<body id="real_about">
	<!-- trial -->
	<header class="header" id="top">   
		<nav class="navbar navbar-expand-lg navbar-dark bg-dark fixed-top" id="navbartop">
			<a class="navbar-brand" href="#top">JayCee Portfolio</a>
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
				<span class="navbar-toggler-icon"></span>
			</button>
			<div class="collapse navbar-collapse mr-3" id="navbarNav">
				<ul class="navbar-nav ml-auto">
					<li class="nav-item">
						<a class="nav-link" href="./index.html">Home</a>
					</li>
					<li class="nav-item active">
						<a class="nav-link" href="#real_about">About Me</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="./index.html #services">Services</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="./index.html #project">Project</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="#contact1">Contact</a>
					</li>
				</ul>
			</div>
		</nav> 
	</header>

	<main class="pt-5 mt-5 mr-3 text-center">
		<h1 id="about_name">About Joey Cabal</h1>
		<section class="justify-content-center align-items-center">
			<div class="row">
				<div class="col-lg-4 pt-5 pr-1">
					<img src="./images/pic.jpg" class="img-fluid" width="350">
				</div>
				<div class="col-lg-7 text-justify pt-5 pl-5">
					<p>Joey Cabal is currently working as HRAD & Operations Manager in a Manpower Agency Provider and his also a HR Consultant & Managing Partner/Co-owner of an IT Company. Joey Cabal took Bachelor of Science in Information Technology at Southville International School & Colleges but his career went different as he given an opportunity to work as an HR Associate. But this time Joey Cabal decided to pursue his career and dreams to become a Software Engineer.</p>

					<p>In 2018 Joey Cabal was been employed as a HR Consultant in CP Partners (CPP) Information Technology Solutions that had a 10-15 active clients. This Company provide different kind of software solution such as Human Resource Information System (HRIS), Acoounting System with integrated POS, Parking System and lot more, that helps their clients to improve their daily operations and safe keeping of datas and informations.</p>

					<p>Joey Cabal is now studying under Zuitt Bootcamp Program by Zuitt, and now his giving a chance to pursue his dream and to become one of a Software Engineer Professional in just short expand of time. More update about Joey Cabal will be posted here soon.
					</p>  
				</div>
			</div>

			<div class="container-fluid	p-5">
				<h4>Skills Progression</h4>
				<div class="col-lg-12 skills-bar text-dark">
					<p>HTML</p>
					<div class="progress">
						<div class="progress-bar" role="progressbar" id="pbar1" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100">90%</div>
					</div>
					<p>CSS</p>
					<div class="progress">
						<div class="progress-bar" srole="progressbar" id="pbar2" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100">90%</div>
					</div>
					<p>Bootstrap</p>
					<div class="progress">
						<div class="progress-bar" role="progressbar" id="pbar3" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100">90%</div>
					</div>
					<p>Photoshop</p>
					<div class="progress">
						<div class="progress-bar" role="progressbar" id="pbar4" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100">90%</div>
					</div>
					<p>JavaScript (Node JS, Express JS, REACT JS)</p>
					<div class="progress">
						<div class="progress-bar" role="progressbar" id="pbar5" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100">90%</div>
					</div>
					<p>Python</p>
					<div class="progress">
						<div class="progress-bar" role="progressbar" id="pbar6" aria-valuenow="0" aria-valuemin="0" aria-valuemax="100">Still Learning</div>
					</div>
					<p>Other Programming Language and Software Engineering Stuff</p>
					<div class="progress">
						<div class="progress-bar" role="progressbar" id="pbar7" aria-valuenow="0" aria-valuemin="0" aria-valuemax="100">Still Learning</div>
					</div>
				</div>
			</div>
		</section>
	</main> 
	<footer id="contact1" class="container-fluid border border-dark bg-dark text-light">
		<h1 class="text-center pt-4" id="cme">Contact Me</h1>
		<div class="row">
			<form class="d-lg-inline-block col-lg-6 pl-5" id="form" action="mailto:jaycee.dev00@gmail.com" method="POST" enctype="multipart/form-data" name="EmailForm">
				<div class="form-group">
					<label for="fname">First Name:</label>
					<input type="text" name="fname" id="fnmae" class="form-control" placeholder="Enter Your First Name" required>
				</div>
				<div class="form-group">
					<label for="lname">Last Name:</label>
					<input type="text" name="lname" id="lnmae" class="form-control" placeholder="Enter Your Last Name" required>
				</div>
				<div class="form-group">
					<label for="email">Email Address:</label>
					<input type="email" name="email" id="email" class="form-control" placeholder="Enter Your Email" required>
				</div>
				<div class="form-group">
					<label for="phone">Contact Number:</label>
					<input type="tel" name="phone" id="phone" class="form-control" placeholder="Enter Your Contact Number" pattern="{0}{9}[0-9]-[0-9][0-9][0-9]-[0-9][0-9][0-9][0-9][0-9]" required>
				</div>
				<div class="form-group">
					<label for="message">Message:</label>
					<textarea class="form-control" rows="6" maxlength="500" required></textarea>
				</div>
				<button type="submit" class="btn2 btn-primary">Submit</button>
			</form>
			<section class="col-lg-6 pt-3 pr-5">
				<map class="map lg-6"><iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3863.9835046067865!2d121.00012341373817!3d14.428114185151033!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397d1eef4095e47%3A0xc8905c08e7626f80!2sVictor%20Store!5e0!3m2!1sen!2sph!4v1629364797779!5m2!1sen!2sph" width="600" height="300" allowfullscreen="" loading="lazy"></iframe></map>

				<div class="row" id="details">
					<div class="col-lg-6">
						<div id="socmed">
							<span class="ml-3">Follow me:</span><a href="https://www.facebook.com/joey.cabal.3/" target="_blank"><i class="fab fa-facebook" width="40"></i></a><a href="https://www.linkedin.com/in/joey-cabal-a26555179/" target="_blank"><i class="fab fa-linkedin"></i></a><a href="https://twitter.com/jaycee2219" target="_blank"><i class="fab fa-twitter"></i></a><a href="https://www.instagram.com/joeycabal/" target="_blank"><i class="fab fa-instagram"></i></a>
						</div>
						<div class="d-lg-inline-flex flex-column" id="mini_navbar">
							<a href="./index.html"><i class="fas fa-home"></i></a><span>Home</span>
							<a href="#real_about"><i class="fas fa-address-card"></i></a><span>About Me</span>
							<a href="./index.html #services"><i class="fab fa-servicestack"></i></a><span>Services</span>
						</div>
						<div class="d-lg-inline-flex flex-column" id="mini_navbar">
							<a href="./index.html #project"><i class="fas fa-project-diagram"></i></a><span>Project</span>
							<a href="#contact1"><i class="far fa-address-book"></i></a><span>Contact</span>
						</div>
					</div>

					<div class="col-lg-6 text-justify" id="quote">
						<em><p>"The way I see it, if you want the rainbow, you gotta put up with the rain." -Dolly Parton</p></em>
						<em><p>"Follow your passion, be prepared to work hard and sacrifice, and above all don't let anyone limit your dreams." -Elitecolumn</p></em>
					</div>
				</div>
			</section>
		</div>
		<div class="border-fluid border-top-dark">
			<p class="text-center">&copy; Copyright all rights reserved. This website belongs to Joey Cabal</p>
		</div>	
	</footer>

	<!-- Bootstrap Script -->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
	<!-- End of Bootstrap Script -->
</body>
</html>